- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - g -

- getAeffect() : AudioEffect
- getAutomationState() : AudioEffectX
- getBlockSize() : AudioEffect
- getChunk() : AudioEffect
- getCurrentMidiProgram() : AudioEffectX
- getCurrentProcessLevel() : AudioEffectX
- getCurrentUniqueId() : AudioEffect
- getDirectory() : AudioEffectX
- getEditor() : AudioEffect
- getEffect() : AEffEditor
- getEffectName() : AudioEffectX
- getGetTailSize() : AudioEffectX
- getHostLanguage() : AudioEffectX
- getHostProductString() : AudioEffectX
- getHostVendorString() : AudioEffectX
- getHostVendorVersion() : AudioEffectX
- getInputLatency() : AudioEffectX
- getInputProperties() : AudioEffectX
- getMasterVersion() : AudioEffect
- getMidiKeyName() : AudioEffectX
- getMidiProgramCategory() : AudioEffectX
- getMidiProgramName() : AudioEffectX
- getNextShellPlugin() : AudioEffectX
- getNumMidiInputChannels() : AudioEffectX
- getNumMidiOutputChannels() : AudioEffectX
- getOutputLatency() : AudioEffectX
- getOutputProperties() : AudioEffectX
- getParameter : AudioEffect, AEffect
- getParameterDisplay() : AudioEffect
- getParameterLabel() : AudioEffect
- getParameterName() : AudioEffect
- getParameterProperties() : AudioEffectX
- getPlugCategory() : AudioEffectX
- getProductString() : AudioEffectX
- getProgram() : AudioEffect
- getProgramName() : AudioEffect
- getProgramNameIndexed() : AudioEffectX
- getRect() : AEffEditor
- getSampleRate() : AudioEffect
- getSpeakerArrangement() : AudioEffectX
- getTimeInfo() : AudioEffectX
- getVendorString() : AudioEffectX
- getVendorVersion() : AudioEffectX
- getVstVersion() : AudioEffectX

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.